columnSuffix: null
contentColumnType: string
fieldGroup: f43e2891-333d-49b3-a9db-3e8569344d15 # Work
handle: relatedTeamMembers
instructions: ''
name: 'Related team members'
searchable: false
settings:
  allowSelfRelations: false
  limit: ''
  localizeRelations: false
  selectionLabel: 'Add a team member'
  showSiteMenu: true
  source: null
  sources:
    - admins
    - 'group:23b92378-5094-4e5b-9831-346803f914f0' # NWO Staff
  targetSiteId: null
  validateRelatedElements: false
  viewMode: null
translationKeyFormat: null
translationMethod: site
type: craft\fields\Users
